Package Details: xf86-video-qxl-git 0.1.4.31.g91ee004-1

Git Clone URL: https://aur.archlinux.org/xf86-video-qxl-git.git (read-only)
Package Base: xf86-video-qxl-git
Description: X Window System QXL driver including Xspice server
Upstream URL: http://www.spice-space.org
Licenses: MIT
Conflicts: X-ABI-VIDEODRV_VERSION<20, X-ABI-VIDEODRV_VERSION>=21, xf86-video-qxl
Provides: xf86-video-qxl
Submitter: ansgras
Maintainer: pmattern
Last Packager: pmattern
Votes: 6
Popularity: 0.105453
First Submitted: 2012-10-16 13:02
Last Updated: 2016-01-12 12:45

Latest Comments

ansgras commented on 2014-04-13 22:13

As i do not have enough time to try things out at the moment i'll orphan it - i don't want to block deveopment on this package.

andrej commented on 2014-04-11 19:49

This package doesn't contain Xspice. :-(

eworm commented on 2013-04-30 08:04

I have a lot of changes: http://pastebin.com/dLK2XKHE

* use VCS capabilities of makepkg from pacman 4.1
* change group to 'xorg-drivers'
* add 'git' to makedepends

And possibly some more. :)

eworm commented on 2013-04-30 07:34

I have a lot of changes: http://pastebin.com/dLK2XKHE

* use VCS capabilities of makepkg from pacman 4.1
* change group to 'xorg-drivers'
* add 'git' to makedepends

And possibly some more. :)

ansgras commented on 2012-10-16 17:31

is fixed. Thank You!

stronnag commented on 2012-10-16 16:58

Fails to meet dependencies ( spice-protocol>=0.12.2). If you frig it with spice-protocol-git, then it fails to compile.

qxl_driver.c:1396:1: error: control reaches end of non-void function [-Werror=return-type]
cc1: some warnings being treated as errors
make[3]: *** [qxl_driver.lo] Error 1

A little more QC needed?